@charset "UTF-8";
/* break point
============================================= */
/* common
============================================= */
/* flex */
/* shot flex */
/* css3 */
/* font */
/* icon */
/*
==================================================================================== */

.diamond .box.left,
.diamond .cell.left {
  float: left;
}
.diamond .box.right,
.diamond .cell.right {
  float: right;
}

.diamond .midTitle{
	margin: 60px auto 30px;
}
.diamond .read{
	margin-bottom: 40px;
}

#main .outer {
  background-color: #f8f6f2;
  padding: 29px 92px 40px 77px;
  margin-bottom: 110px;
}
@media screen and (max-width: 768px) {
  #main .outer {
    /* margin: 0 -15px 0; */
    padding: 33px 15px 55px;
  }
}

#main .outer02 {
  padding-bottom: 100px;
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  #main .outer02 {
    margin-bottom: 40px;
    padding-bottom: 35px;
  }
}

#main .hd01 {
  font-size: 2.6rem;
	font-family: 'Noto Serif JP', serif;
  line-height: 1.23;
  min-height: 100px;
  text-align: left;
  font-weight: 400;
  position: relative;
  margin-bottom: 4px;
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
#main .hd01 .num {
  width: 100px;
  height: 100px;
  position: absolute;
  top: 0;
  left: -124px;
  border: 1px solid #c6c6c6;
  border-radius: 50%;
  background-color: #f8f6f2;
  text-align: center;
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  font-size: 2.2rem;
  line-height: 28px;
  vertical-align: middle;
  margin-top: -1px;
}
#main .hd01 .num b {
  display: inline-block;
  margin: -2px 0.2em 0;
  line-height: 28px;
  font-weight: 400;
  font-size: 2.8rem;
}
@media screen and (max-width: 768px) {
  #main .hd01 {
    font-size: 1.6rem;
    line-height: 1.56;
    min-height: 10px;
    padding: 12px 0 8px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
    display: block;
    border-bottom: 1px solid #4b4b4b;
    border-top: 1px solid #4b4b4b;
    letter-spacing: 0.04em;
    padding-left: 0.04em;
    margin-top: 60px;
    height: auto !important;
  }
  #main .hd01 .num {
    letter-spacing: 0.04em;
    display: inline-block;
    width: 58px;
    height: auto;
    top: -0.6em;
    left: 50%;
    margin-top: 0;
    margin-left: -29px;
    border: none;
    border-radius: 0;
    text-align: center;
    padding: 0 0.3em 0 0.34em;
    font-size: 1.4rem;
    line-height: 1.2;
  }
  #main .hd01 .num b {
    margin: 0 0.2em;
    line-height: 1.2;
    font-size: 1.4rem;
  }
}

@media all and (-ms-high-contrast: none) {
  #main .hd01 {
    height: 102px;
  }
  #main .hd01 .num {
    padding-top: 4px;
    height: 96px;
  }
}
@media screen and (max-width: 768px) and (-ms-high-contrast: none) {
  #main .hd01 .num {
    padding: 0 0.3em 0 0.34em;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  #main .block01_01 .hd01 {
    margin-top: 0;
  }

  #main .block02_01 .hd01 {
    margin-top: 0;
  }
}
#main section.block {
  border-left: 1px solid #c6c6c6;
}
@media screen and (max-width: 768px) {
  #main section.block {
    border: none;
  }
}

#main .block {
  padding-left: 74px;
}

#main .block h3 {
  line-height: 1.5;
  border-left: 3px solid #812213;
  margin-bottom: 10px;
  padding-left: 15px;
}
#main .block .imgRight01 .right {
  width: 38%;
}
#main .block .imgRight01 .left {
  width: 61%;
}
#main .block .imgLeft01 .right {
  width: 60%;
}
#main .block .imgLeft01 .left {
  width: 39%;
}
#main .block .row + .row {
  margin-top: 50px;
}

@media screen and (max-width: 768px) {
  #main .block {
    padding-left: 0;
  }
  #main .block h3 {
    line-height: 1.5;
    border-left: 2px solid #812213;
    margin-bottom: 10px;
    padding-left: 12px;
  }
  #main .block .box {
    float: none;
  }
  #main .block .imgRight01 .right {
    padding-top: 20px;
    width: auto;
  }
  #main .block .imgRight01 .left {
    width: auto;
  }
  #main .block .imgLeft01 .right {
    width: auto;
  }
  #main .block .imgLeft01 .left {
    padding-top: 20px;
    width: auto;
  }
  #main .block .row + .row {
    margin-top: 50px;
  }
}
/* #section02 */

#main .block01_01 {
  padding-bottom: 50px;
}
#main .block01_01 .row01 .right {
  width: 38%;
  margin-top: -37px;
}
#main .block01_01 .row01 .left {
  width: 61%;
}
@media screen and (max-width: 768px) {
  #main .block01_01 {
    padding-bottom: 0;
  }
  #main .block01_01 .row01 .right {
    width: auto;
    margin-top: 0;
  }
  #main .block01_01 .row01 .left {
    width: auto;
  }
  #diamond_history .box02 .outerWrap ,
  #diamond_history2 .box01 .outerWrap {
    padding: 0;
  }
	#diamond_history2 #main { margin-top: 90px;}
}
#main .block02_01 {
  padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
  #main .block02_01 {
    padding-bottom: 0;
  }
}
#main .block01_03,
#main .block02_02 {
  padding-bottom: 10px;
}
@media screen and (max-width: 768px) {
  #main .block01_03,
  #main .block02_02 {
    padding-bottom: 0;
  }
}
#main .moreBlock {
  margin: 34px 0 0px;
}
@media screen and (max-width: 768px) {
  #main .block01_02 .row04 .right {
    padding-top: 0;
    padding-bottom: 20px;
  }
  #main .block01_02 .row06 .left {
    padding-top: 0;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  #main .block02_01 .row023 {
    margin-bottom: 60px;
  }
  #main .block02_01 .row023 .fullImg {
    margin: 10px 0 20px;
  }
}
#main .block .whiteRow {
  background-color: #fff;
  padding: 38px 30px;
}
#main .block .whiteRow h4 {
  font-size: 1.8rem;
  margin-bottom: 15px;
}
#main .block .whiteRow .left {
  width: 50%;
}
#main .block .whiteRow .right {
  margin-top: -35px;
  width: 46%;
}
#main .block .fullImg {
  margin: 30px 0 60px;
}
#main .block .setImg {
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  margin: 30px 0 60px;
}
#main .block .setImg .box {
  float: none;
}
#main .block .setImg .left {
  width: 51%;
}
#main .block .setImg .right {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  -webkit-align-self: flex-end;
  -ms-align-self: flex-end;
  align-self: flex-end;
  overflow: hidden;
}
#main .block .setImg .right .imgWrap {
  height: 100%;
  margin-left: -12%;
}
#main .block .row04 .right {
  margin-top: -28px;
}
#main .block .row08 .right {
  margin-top: -28px;
}
#main .block .row021 .right {
  margin-top: -28px;
}
#main .block .row.row022 {
  margin-top: 5px;
}
#main .block .setImg02 {
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: stretch;
  -ms-align-items: stretch;
  align-items: stretch;
  padding: 0 50px;
  margin: 30px 0 60px;
  background-color: #fff;
  position: relative;
}
#main .block .setImg02 dl {
  -ms-display: flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  height: 100%;
}
#main .block .setImg02 dt {
  margin-top: -20px;
  font-size: 1.8rem;
  text-align: center;
}
#main .block .setImg02 dd {
  width: 100%;
  text-align: center;
  margin-top: 30px;
}
#main .block .setImg02 dd img {
  width: 80%;
}
#main .block .setImg02 .box {
  float: none;
}
#main .block .setImg02 .left {
  width: 73%;
}
#main .block .setImg02 .right {
  padding-top: 40px;
  overflow: hidden;
  width: 27%;
}

#main .block .row.row26 h4{
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	margin: 20px 0 15px;
}

#main .block .row.row26 .box{
	margin-bottom: 20px;
}

#main .block .row.row26 img.left{
	float: left;
	width: 38%;
	margin-right: 20px;
}

#main .block .row.row26 img.right{
	float: right;
	width: 38%;
	margin-left: 10px;
}


@media screen and (max-width: 768px) {
  #main .block .whiteRow {
    background-color: #fff;
    padding: 28px 15px 50px;
    border: 1px solid #dbdad9;
    margin: 19px 0 50px !important;
  }
  #main .block .whiteRow h4 {
    font-size: 1.4rem;
    font-weight: 700;
    margin-bottom: 10px;
  }
  #main .block .whiteRow .left {
    width: auto;
  }
  #main .block .whiteRow .right {
    margin: 50px auto 0;
    width: 90%;
  }
  #main .block .fullImg {
    margin: 30px 0 60px;
  }
  #main .block .setImg {
    display: block;
    margin: 15px 0 50px;
  }
  #main .block .setImg .left {
    width: auto;
  }
  #main .block .setImg .right {
    margin-top: 30px;
    width: auto;
    display: block;
  }
  #main .block .setImg .right .imgWrap {
    height: auto;
    margin-left: 0;
  }
  #main .block .setImg .right img {
    height: auto !important;
    width: 100% !important;
  }
  #main .block .row04 .right {
    margin-top: 0;
  }
  #main .block .row08 .right {
    margin-top: 0;
  }
  #main .block .row021 {
    padding-bottom: 35px;
  }
  #main .block .row021 .right {
    margin-top: 0;
  }
  #main .block .setImg02 {
    display: block;
    padding: 28px 15px 22px;
    margin: 16px 0 48px;
    border: 1px solid #dbdad9;
  }
  #main .block .setImg02 dl {
    display: block;
    height: auto;
  }
  #main .block .setImg02 dt {
    margin-top: 0px;
    font-size: 1.4rem;
  }
  #main .block .setImg02 dd {
    text-align: center;
    margin: 40px 0 45px;
  }
  #main .block .setImg02 dd img {
    width: 100%;
  }
  #main .block .setImg02 .left {
    width: auto;
  }
  #main .block .setImg02 .right {
    padding: 0 20% 0 33%;
    width: auto;
  }
  #main .block .row.row26 img.left,
  #main .block .row.row26 img.right{
	width: 100%;
	margin-left: 0;
	margin-right: 0;
  margin-bottom: 10px;
	}
  #main .block .row.row26 h4 {
    line-height: 1.4;
    margin-bottom: 10px;
}


}

#main .imgWrap01 {
  padding-left: 10%;
  padding-right: 9%;
}
#main .imgWrap03 {
  padding-left: 9%;
  padding-right: 9%;
}
#main .imgWrap04 {
  padding-left: 4%;
  padding-right: 9%;
}
#main .imgWrap06 {
  padding-left: 5%;
  padding-right: 9%;
}
#main .imgWrap07 {
  padding-left: 3%;
  padding-right: 5%;
}
#main .imgWrap010 {
  padding-left: 20%;
  padding-right: 20%;
}
#main .imgWrap011 {
  padding-left: 9%;
  padding-right: 9%;
  padding-top: 8%;
}
#main .imgWrap022 {
  padding-left: 13%;
  padding-right: 13%;
}
#main .imgWrap024 {
  margin-bottom: -10%;
}
@media screen and (max-width: 768px) {
  #main .imgWrap01 {
    margin-top: 11px;
    padding-left: 20%;
    padding-right: 20%;
    padding-bottom: 25px;
  }
  #main .imgWrap03 {
    padding-left: 16%;
    padding-right: 16%;
    padding-top: 8px;
  }
  #main .imgWrap04 {
    padding-left: 19%;
    padding-right: 19%;
  }
  #main .imgWrap06 {
    padding-left: 14%;
    padding-right: 14%;
  }
  #main .imgWrap010 {
    padding-left: 0%;
    padding-right: 0%;
  }
  #main .imgWrap07 {
    padding: 0;
  }
  #main .imgWrap08 {
    padding: 0 10%;
  }
  #main .imgWrap011 {
    padding-left: 16%;
    padding-right: 16%;
    padding-top: 10px;
  }
  #main .imgWrap021 {
    padding-left: 6%;
    padding-right: 6%;
  }
  #main .imgWrap022 {
    padding-left: 10%;
    padding-right: 10%;
  }
}
